Changeset 27636 for main


Ignore:
Timestamp:
06/17/13 20:26:38 (8 years ago)
Author:
ak19
Message:

In order for the DEC's GS2 to compile, it needs gnome-lib. So build.xml now calls makegs2.sh to handle the compilation.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • main/trunk/release-kits/kits/derk/ant-scripts/build.xml

    r21749 r27636  
    3636            </exec>
    3737        </if>
     38        <!-- Nowadays need to get and compile gnome-lib in order for wvware to compile
     39             So use the makegs2.sh script to get gnome-lib and compile gs2 -->
    3840        <if><bool><not><available file="gs2build/Makefile"/></not></bool>
    39             <exec dir="gs2build" executable="/bin/bash" failonerror="true"><arg value="./configure"/></exec>
     41          <exec dir="gs2build" executable="./makegs2.sh" failonerror="true">
     42            <arg value="gnome-lib" />
     43          </exec>
     44<!--            <exec dir="gs2build" executable="/bin/bash" failonerror="true"><arg value="./configure"/></exec>
    4045            <exec dir="gs2build" executable="make" failonerror="true"/>
    4146            <exec dir="gs2build" executable="make" failonerror="true"><arg value="install"/></exec>
     47-->
    4248        </if>
    4349
Note: See TracChangeset for help on using the changeset viewer.